Subject: Re: Job | Tech Support Remote Screening
From: Kumar Himanshu Srivastava <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 14:59:10 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3051 Applicants

View All

Kumar Himanshu Srivastava
My Self Kumar Himanshu Srivastava ,I would like inform you that currently i am working with IQSTC COMMUNICATION as Network technician in Iraq, about my Previous experience i was worked with RKDK Group as a Tech Support Engineer ,RKDK Group is provide Computer Hardware & Networking Solutions and CCTV solutions, GML Telecom Pvt.Ltd. India as a Network Executive. About my Education I have completed my Degree in Bachelor Computer Application (BCA) from a reputed institute and i am also Done Computer Hardware & Networking Diploma From INSET, Lucknow, India and possess an experience in computer Networking and CCTV Surveillance industry. My extensive knowledge about LAN/WAN networking and CCTV coupled with other skills required in an engineer make me a perfect candidate for the post in your company. I am excited to work with your company as it will further develop my skills and talents. I take every project as a challenge and do it as sincerely as I can.

Shortlist

Reject

Current Designation Service Desk Engineer
Current Company Telesonic Networks
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: INDIA, United Arab Emirates (UAE), United States (US)
Education
MCA
IEC University
BCA
SWAMI VIVEKANAND SUBHARTI UNIVERSITY
Key Skills
Networking, Computer Hardware, Desktop Troubleshooting, LAN Troubleshooting, Windows Troubleshooting, Printer Support, Laptop, Installation, Technical Support, Desktop Support, Wireless Networking, surveillance, Cctv Installation, Biometric Engineer, Group Policy

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem